program PriceList;

uses
  Forms,
  FRM_PriceList in 'FRM_PriceList.pas' {frmPriceList},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmPriceList, frmPriceList);
  Application.Run;
end.
